Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Apr 2021 07:58:34 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation sarath sankar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sarath sankar Bot:  Hi Sarath Sankar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  098765457            11:44 AM, 04th Apr                   mayar                   Hi Sarath ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:44 AM, 04th Apr                     sarath sankar                    Haii. I made a return  request 2 weeks before and still date no information regarding the recollection           11:45 AM, 04th Apr                     sarath sankar                    And refund still not activated.           11:46 AM, 04th Apr                     sarath sankar                    Are you with me mayar           11:47 AM, 04th Apr                   mayar                   yes           11:48 AM, 04th Apr                   mayar                   Kindly send your order number           11:48 AM, 04th Apr                     sarath sankar                    8241664986           11:49 AM, 04th Apr                   mayar                   Could you please allow me 2 minutes to check your order details?           11:51 AM, 04th Apr                     sarath sankar                    Ok           11:51 AM, 04th Apr                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any delivery. However, you were not informed prior to the delivery of your items. Please consider this a rare exception.  ​ Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. The mobile number you provided is (+96598765457)           11:53 AM, 04th Apr                   mayar                   Kindly send us your full address           11:53 AM, 04th Apr                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           11:55 AM, 04th Apr                     sarath sankar                    Ys           11:56 AM, 04th Apr                     sarath sankar                    Iam           11:56 AM, 04th Apr                   mayar                   Kindly send us your full address           11:56 AM, 04th Apr                     sarath sankar                    Al Dabous Building, Street 74,Block 7, Plot 8. Near to Al Mulla Exchange Co.           11:56 AM, 04th Apr                     sarath sankar                    Fahaheel           11:57 AM, 04th Apr                     sarath sankar                    Floor 5 , room 19           11:57 AM, 04th Apr                   mayar                   thanks for providing us with this details           11:58 AM, 04th Apr                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 AM, 04th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2349414